# Uses of Interface
org.eclipse.core.databinding.bind.steps.ValueOneWaySteps.ValueOneWayConvertStep

Packages that use ValueOneWaySteps.ValueOneWayConvertStep
Package
Description
org.eclipse.core.databinding.bind.steps

## Uses of ValueOneWaySteps.ValueOneWayConvertStep in org.eclipse.core.databinding.bind.steps

Classes in org.eclipse.core.databinding.bind.steps with type parameters of type ValueOneWaySteps.ValueOneWayConvertStep
Modifier and Type
Interface
Description
`static interface`
`ValueOneWaySteps.ValueOneWayConvertStep<F,THIS extends ValueOneWaySteps.ValueOneWayConvertStep<F,THIS>>`
Step for converting between from- and to-types.
Methods in org.eclipse.core.databinding.bind.steps that return ValueOneWaySteps.ValueOneWayConvertStep
Modifier and Type
Method
Description
`<F> ValueOneWaySteps.ValueOneWayConvertStep<F,?>`
ValueOneWaySteps.ValueOneWayFromStep.`from(IObservableValue<F> from)`